[pve-devel] aepplied: [PATCH 0/1] Add pci.3 to pve-q35.cfg required by iothread

Ivan Dimitrov hipantcii at gmail.com
Wed May 2 09:18:56 CEST 2018


Hi,

So is this the workaround that will finally allow to backup machines
configured with iothread storage?

With Best Regards,
Ivan Dimitrov


On Wed, 2 May 2018 at 09:16, Thomas Lamprecht <t.lamprecht at proxmox.com>
wrote:

> On 4/29/18 6:17 PM, Kamil Trzciński wrote:
> > This patch allows to use iothread with q35 machine
> > as it requires not existing pci.3 device.
> >
> > Kamil Trzciński (1):
> >   Add pci.3 to pve-q35.cfg required by iothread
> >
> >  pve-q35.cfg | 6 ++++++
> >  1 file changed, 6 insertions(+)
> >
>
> applied, with reworked commit message, thanks!
>
>
> _______________________________________________
> pve-devel mailing list
> pve-devel at pve.proxmox.com
> https://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-devel
>


More information about the pve-devel mailing list